Skip to main content
GET
Get File

Authorizations

x-api-key
string
header
required

Your Sixtyfour API key.

Path Parameters

file_id
string
required

Response

File metadata and a fresh 15-minute download URL.

file_id
string
required

File identifier to use as input_file_id.

filename
string
required

Name of the file.

format
string
required

File format.

bytes
integer
required

File size in bytes.

created_at
string<date-time>
required

Creation time in UTC, in ISO 8601 format.

download_url
string
required

URL to download the file. Valid for 15 minutes.

expires_at
string<date-time>
required

Download URL expiry time in UTC, in ISO 8601 format.

row_count
integer | null

Number of records, when available.